@font-face {font-family: 'xr7_Noto Sans';font-weight:bold;font-style:normal;src: url("xara_font_1.woff?213") format("woff"), local('xr7_Noto Sans');}
@font-face {font-family: 'Raleway';font-weight:normal;font-style:normal;src: url("xara_font_2.woff?213") format("woff"), local('Raleway');}
@font-face {font-family: 'xr9_Raleway1';font-weight:bold;font-style:normal;src: url("xara_font_3.woff?213") format("woff"), local('xr9_Raleway1');}
@font-face {font-family: 'xr9_Raleway1';font-weight:bold;font-style:normal;src: url("xara_font_4.woff?213") format("woff"), local('xr9_Raleway1');}
